Skip to main content
GET
/
products
/
store
/
{storeId}
/
stats
Fetch Product Store Stats
curl --request GET \
  --url https://services.leadconnectorhq.com/products/store/{storeId}/stats \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "totalProducts": 100,
  "includedInStore": 80,
  "excludedFromStore": 20
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

storeId
string
required

Products related to the store

Example:

"3SwdhCu3svxI8AKsPJt6"

Query Parameters

altId
string
required

Location Id or Agency Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required
Available options:
location

The name of the product for searching.

Example:

"Awesome product"

collectionIds
string

Filter by product collection Ids. Supports comma separated values

Example:

"65c2789a812e52f9bd6ec577,65c2789a812e52de9a6ec576"

Response

Successful response

totalProducts
number
required

Total number of products

Example:

100

includedInStore
number
required

Number of products included in the store

Example:

80

excludedFromStore
number
required

Number of products excluded from the store

Example:

20

Last modified on March 4, 2026